Jeremy:
	- - Artwork Toc update - SpinCam Bug Fix - CameraDistanceMax is no longer setable by users/addons. :(
	- Toc Updates
wutname1:
	- 4.1.1
	- -Disabling nolib builds as curse is spamming zips for all old versions. -Visual fix for player frame portrait -Bug fix on Buffs options component
	- -Remove ouf from sourcecontrol, packager will include it. -Minimal and Transparent Themes are functioning in PTR -Grid Style Added to packager
	- bug in line
	- Packager updated to use Git version of oUF
	- Initial Legion patch - No LUA errors on fresh install default options.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@249 75834508-ef64-48bf-aeaf-83d1281c7be1
	- packager did not run
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@247 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Buff Movement.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@246 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fix for fresh databases
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@245 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minimal Mix-And Match bug fix http://spartanui.net/forums/topic/73-mixing-styles/#comment-216
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@244 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 4.1 TOC Bump
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@243 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Profiles fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@242 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Lowered default Max iLVL to sell.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@241 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -AutoSell advancement tons of new options. -DBM bugfix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@240 75834508-ef64-48bf-aeaf-83d1281c7be1
	- New Module: Auto Turn in New Module: Auto Sell Gray
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@239 75834508-ef64-48bf-aeaf-83d1281c7be1
	- testing some right click menu items.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@238 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Classic Raid Frames tweaks for in combat joins. Tooltip bug fix for units with a Skull for a level. Minimap tweaks for ongoing issues with the losing of control Started work on the Buffs Components Initial Files for the Auto Turn In Component
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@237 75834508-ef64-48bf-aeaf-83d1281c7be1
	- trying out more stuff
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@236 75834508-ef64-48bf-aeaf-83d1281c7be1
	- opps.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@235 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Film effects bug fix Classic Raid frames tweak for trying to figure out more of the in combat issues.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@234 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Removed debug print line
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@233 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Class Icon fix for minimal and Transparent themes -Some additional catches for boss frames not spawning -Misc: Sync of oUF libs
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@232 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Artwork options bug fix relating to having viewport turned off. -Minimap fix for not scaling with artwork on Classic Style -Few other minor tweaks to try and figure out whats causing some of the mouse blocking affecting a few users.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@230 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Pet battle tooltip error bug fix http://spartanui.net/bugs/other/getting-a-tooltip-error-during-pet-battles-r38/
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@229 75834508-ef64-48bf-aeaf-83d1281c7be1
	- BugFix Raidframes not showing - http://spartanui.net/bugs/raid-frames/raid-frames-not-working-r35/
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@228 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Objectives not disabling fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@227 75834508-ef64-48bf-aeaf-83d1281c7be1
	- in combat fix for raid frames
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@226 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Tooltip Bug Fixes http://spartanui.net/bugs/other/tooltip-issue-only-if-in-combat-option-r29/
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@225 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Tooltip Options tweaks -Minimap bugfix due to some options being combined -Font monochrome bugfix -Style Setup bugfix and reduced the "update from old versions" code
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@224 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minimap Options fixed - http://spartanui.net/bugs/other/minimap-options-not-working-properly-r26/ Tooltip Rules (introduced in r221) now properly evaluate in order without getting stuck
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@223 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Minor bug fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@222 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Tooltip module unable to disable fix -Toottips are now movable -Tooltips now have 3 display rules
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@221 75834508-ef64-48bf-aeaf-83d1281c7be1
	- BugFix: Found that the garrison would still cause a Overflow error. Improved: No longer need to /reload to change the tooltip background Fix: When holding Shift to compare items the new tooltip elements are properly themed.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@219 75834508-ef64-48bf-aeaf-83d1281c7be1
	- script overflow error fix when changing the color of tooltips http://spartanui.net/bugs/other/tooltip-issue-c-stack-overflow-r17/
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@217 75834508-ef64-48bf-aeaf-83d1281c7be1
	- tooltip tweak for other realms http://spartanui.net/bugs/other/tooltips-show-server-r16/
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@216 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Tooltips are able to be shown on mouse -ReBuilt the entire Film Effects Module. I blame Alex for making me look at it and go "WHAT WAS I THINKING!" http://spartanui.net/bugs/sui_filmeffects/film-effects-apply-issue-r13/ -Film Effects now has an option to show effects "Always" or while "AFK"
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@215 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Chatbox Bugfix -Added display Tooltip on mouse option
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@214 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Focus Target Frame on classic theme was not displaying.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@213 75834508-ef64-48bf-aeaf-83d1281c7be1
	- few tweaks and fixes.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@212 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Style Selection graphics improved/ finished -Hots Display on Minimal improved -Party display on minimal has 2 styles not small and large -Raid frame organization improved, still not fixed. requires a reload once group is formed to properly sort. need to look into this more. has been a long standing issue that never got attention.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@211 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Right click menu fixes for Minimal Style -Player Power bar updates to Minimal and Transparent
	The time for 4.0 is getting close.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@210 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added hots and debuffs to new frames.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@209 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bugfix: Minimap Component causing stutter with lots of buttons BugFix: Minimap Component causing "script ran too long" errors
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@208 75834508-ef64-48bf-aeaf-83d1281c7be1
	- EMERGENCY TOOLTIP BUG FIX
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@207 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added Custom Tooltips Some bug fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@206 75834508-ef64-48bf-aeaf-83d1281c7be1
	- nameplates files trim
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@205 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Nameplates file prep
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@204 75834508-ef64-48bf-aeaf-83d1281c7be1
	- SpinCam/SpartanUI_SpinCam.lua Bug http://spartanui.net/forums/topic/9-spincamcamera-distance/ added new Components/Nameplates.lua Removed player name from export string on help screen. Options cleanup
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@203 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug fix r5: http://spartanui.net/bugs/other/minimap-r5/ Bug fix: Druid mana bar for feral no longer shows for all classes Implemented: Reset movable player frames button in help screen Started work on making player frames dynamically update the style independent options (started with health bar colors) Updated minimum bartender version Added a custom error reporting function to the core.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@202 75834508-ef64-48bf-aeaf-83d1281c7be1
	- bug fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@201 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Druid Mana tweaks Default Objectives options changed
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@200 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug fixes -Focus Frame -Boss Frames
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@199 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Movement Code update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@198 75834508-ef64-48bf-aeaf-83d1281c7be1
	- bug fixes every module is theam-able separately
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@197 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@196 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -New Objectives Hider Module -Raid frames movable -Bug Fixes -More Standardization
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@195 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -bug fixes -added range to minimal and transparent frames -Make it all movable!
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@194 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fixes -Fixed error on Transparent Unit Frames -Fixed pet frame on Classic Style
	Improved:
	-Pet frame scaled down on classic style it was just too big.
	-Pet frame on classic can now have the picture hidden
	-Repositioned the pet and target of target frames on the minimal style
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@193 75834508-ef64-48bf-aeaf-83d1281c7be1
	- updates
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@192 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -bug fixes. -minimal frames back up and running
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@191 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Setting up party frames styles
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@190 75834508-ef64-48bf-aeaf-83d1281c7be1
	- fix corrupted files
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@189 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Bug fix for if the minimap module is disable -Moving Styles over into the base package
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@188 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Bug Fixes -PlayerFrames Style system being tweaked to match Raidframes structure -RaidFrames Style System being implemented.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@187 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Minimap button bug fixes -Improved timers for cords -Cleanup old code
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@186 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Adding new Localizations
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@185 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Localization
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@184 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added scale for the special bar to the classic style
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@183 75834508-ef64-48bf-aeaf-83d1281c7be1
	- - Mini map button improvements. - Removed some un-needed code
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@182 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 6.2 Update, and minor lua big fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@181 75834508-ef64-48bf-aeaf-83d1281c7be1
	- toc updates
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@180 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@179 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minimap changes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@178 75834508-ef64-48bf-aeaf-83d1281c7be1
	- some fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@177 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Global Leak Cleanup
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@176 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Cleanup of Global's taint.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@175 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug fixes.
	Started fixing a history of Global Vars Taint.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@174 75834508-ef64-48bf-aeaf-83d1281c7be1
	- options update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@173 75834508-ef64-48bf-aeaf-83d1281c7be1
	- toc file was missed last night
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@172 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minimap changes, options updated. Components can now be enabled/disable via the Options
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@171 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minimap updates
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@170 75834508-ef64-48bf-aeaf-83d1281c7be1
	- minimap changes and file renames/adds/moves
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@169 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Substantial update to about everything.
	Moved a bunch of files around to better setup for the future.
	
	Moved all oUF plug in loading to an XML
	
	Added Garrison Work Order Max Queue button
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@168 75834508-ef64-48bf-aeaf-83d1281c7be1
	- enabling 4.0 opts
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@167 75834508-ef64-48bf-aeaf-83d1281c7be1
	- tweaks for update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@165 75834508-ef64-48bf-aeaf-83d1281c7be1
	- bugfix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@164 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Fix for empty Custom font string
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@163 75834508-ef64-48bf-aeaf-83d1281c7be1
	- New Font that is more universal.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@162 75834508-ef64-48bf-aeaf-83d1281c7be1
	- updates
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@161 75834508-ef64-48bf-aeaf-83d1281c7be1
	- oUF Update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@160 75834508-ef64-48bf-aeaf-83d1281c7be1
	- new options
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@159 75834508-ef64-48bf-aeaf-83d1281c7be1
	- code added back in diff location
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@157 75834508-ef64-48bf-aeaf-83d1281c7be1
	- loading screen freeze fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@156 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 333b
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@154 75834508-ef64-48bf-aeaf-83d1281c7be1
	- xp & Rep bar lua error fix that was forcing a /reload. turned back on the offset for the bottom
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@153 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Special Powerbar Fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@151 75834508-ef64-48bf-aeaf-83d1281c7be1
	- DBM BugFix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@150 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.3.3 Release
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@148 75834508-ef64-48bf-aeaf-83d1281c7be1
	- First load bug fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@147 75834508-ef64-48bf-aeaf-83d1281c7be1
	- runes debug removal
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@146 75834508-ef64-48bf-aeaf-83d1281c7be1
	- alpha users bar issue fix?
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@145 75834508-ef64-48bf-aeaf-83d1281c7be1
	- .
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@144 75834508-ef64-48bf-aeaf-83d1281c7be1
	- SpinCam Fix Fixes for "bars in middle of screen"
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@143 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Theme system changes bug fixes few fixes on minimap buttons.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@142 75834508-ef64-48bf-aeaf-83d1281c7be1
	- bug
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@141 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Style system changes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@140 75834508-ef64-48bf-aeaf-83d1281c7be1
	- url updates
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@139 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Help Menu in options is started - FINALY! -Continued options re-work
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@138 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Options rebuild - Phase 1
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@137 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Removing Alpha Notice
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@134 75834508-ef64-48bf-aeaf-83d1281c7be1
	- you better work this time.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@131 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.3.2 toc update 3.3.1 is being dumb
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@129 75834508-ef64-48bf-aeaf-83d1281c7be1
	- lang fix?
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@126 75834508-ef64-48bf-aeaf-83d1281c7be1
	- remove lang files as they are not updating
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@124 75834508-ef64-48bf-aeaf-83d1281c7be1
	- removing these to decrease size until I officially launch them...
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@123 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Number of bug fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@121 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@120 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Localization
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@119 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Duplicate Code reduction
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@118 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@116 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Moved code all remaining classic frame code into PlayerFrames/scripts/FrameStyle_Classic.lua
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@115 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Background added to 3D Portraits -Change to hotfix DB updates to avoid errors
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@114 75834508-ef64-48bf-aeaf-83d1281c7be1
	- SpartanUI Artwork - Core   -Viewport option renamed to "Viewport Enabled"
	SpartanUI Artwork - Classic Theme
	  -Bartender settings should not be messed up on reload/zoning
	  --Changing profiles now functions as intended
	  -Removed a Debug line when changing transparency that was left in on accident
	  -ALL MiniMap icons are now hidden by the setting "Hide all minimap icons", cuz duh.
	  -Improved the Showing/Hiding of minimap icons on mouse over of the minimap
	
	SpartanUI PlayerFrames
	  -Player Frame Styles started on
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@112 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Viewport scale options added Classic Theme default bottom viewport scale upped form 2.3 to 2.8 Hotfix Version detection stored via DB.HVer
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@110 75834508-ef64-48bf-aeaf-83d1281c7be1
	- toc change to 3.3.0 changed the Alpha warning so hotfixes can be released with letters on the fly with no toc change in SVN
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@109 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Moved some options that are not working to their proper place and disabled them for now.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@108 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Classic Theme Fixes -Move Sideways now moves play frames -Changing the Artwork Transparency now displays a notice on how to remove the viewport.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@107 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Viewport options update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@105 75834508-ef64-48bf-aeaf-83d1281c7be1
	- bump packager?
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@101 75834508-ef64-48bf-aeaf-83d1281c7be1
	- viewport fix toc update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@99 75834508-ef64-48bf-aeaf-83d1281c7be1
	- viewport fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@98 75834508-ef64-48bf-aeaf-83d1281c7be1
	- - Moved oUF To Core - SciFi and Transparent Themes work continued
	9/15's Changes
	-! Themes can now be switched via the settings
	-- Bartender Settings are updated and the UI Reloaded after a new theme is picked to avoid LUA errors
	- Minimap Handling/non-Handling has been re-introduced (Removed in last Alpha).
	-- With the new process if a 3rd party addon is messing with the minimap users now get a prompt asking if they want SpartanUI's Themes to position or possibly modify the minimap
	- Options Re-Build Started on
	-- Removed a lot of the SpartanUI text thought the settings. It was just excessive.
	- Classic Theme: MiniMap had to be redone due to the minimap not resetting back to circle on a reloadui
	- Classic Theme: Player and Target Level Text has been reduced in size and re centered. 3 Number levels looked a bit off
	
	9/14's Changes
	-! Most if not all dependencies on the "Classic" Theme has been removed/modified, player frames now attach to a player frame anchor 
	-! Due to the new Theming System Player Frames do not Require Artwork to function any more.
	-! Shaman totems now properly display under player unit frame
	- Work has started on the Clear Theme
	-- In this alpha it is refereed to as SciFi this will change in the next build
	-- The Options have not yet been redone to switch the theme it requires editing SpartanUI_Artwork/SpartanUI_Artwork.lua
	- Bartender Profiles have been renamed to follow a naming standard of "SpartanUI THEME - VERSION", the old system of "SpartanUI VERSION" will not work as well going forward due to the theming system
	- oUF Updated to latest version
	- Some Common Theme functions are being migrated to the SpartanUI_Artwork module name space.
	
	9/12's Changes
	- Moved formatting function out of the Classic Theme
	
	9/11's Changes
	-! Viewport is now attached to the top of SpratanUI, no more clicking items behind the UI
	-! 3D Portraits added to Party Frames
	-! Party and Raid Frames are now back to functioning
	- Removed oUF From Raid Frames and Party Frames
	-- oUF is now only contained in the Player Frames
	-- Player Frames are now required for Party & Raid Frames
	-- Reduced Custom oUF overhead
	-- oUF is now in a proper name space (SpartanoUF)
	- Raid Frames how has an option to hide the blizzard Raid Frames (Enabled by default)
	- Lifebloom Party Frame HoT Icon Fixed for (All Frames)
	- Duplicate Setting in menu removed
	
	9/10's Changes
	-! 3D Portraits on Player and Target Frame
	- Moved artwork out of Spartan Core completely
	- Lifebloom Party Frame Hot Icon Fixed (Party Frames)
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	9/9's Changes
	-! TOC Updates for 6.0
	-! Shrunk the size of the Garrison Icon, That thing is HUGE!
	- Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI
	- Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@96 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 9/15's Changes -! Themes can now be switched via the settings -- Bartender Settings are updated and the UI Reloaded after a new theme is picked to avoid LUA errors - Minimap Handling/non-Handling has been re-introduced (Removed in last Alpha). -- With the new process if a 3rd party addon is messing with the minimap users now get a prompt asking if they want SpartanUI's Themes to position or possibly modify the minimap - Options Re-Build Started on -- Removed a lot of the SpartanUI text thought the settings. It was just excessive. - Classic Theme: MiniMap had to be redone due to the minimap not resetting back to circle on a reloadui - Classic Theme: Player and Target Level Text has been reduced in size and re centered. 3 Number levels looked a bit off
	9/14's Changes
	-! Most if not all dependencies on the "Classic" Theme has been removed/modified, player frames now attach to a player frame anchor 
	-! Due to the new Theming System Player Frames do not Require Artwork to function any more.
	-! Shaman totems now properly display under player unit frame
	- Work has started on the Clear Theme
	-- In this alpha it is refereed to as SciFi this will change in the next build
	-- The Options have not yet been redone to switch the theme it requires editing SpartanUI_Artwork/SpartanUI_Artwork.lua
	- Bartender Profiles have been renamed to follow a naming standard of "SpartanUI THEME - VERSION", the old system of "SpartanUI VERSION" will not work as well going forward due to the theming system
	- oUF Updated to latest version
	- Some Common Theme functions are being migrated to the SpartanUI_Artwork module name space.
	
	9/12's Changes
	- Moved formatting function out of the Classic Theme
	
	9/11's Changes
	-! Viewport is now attached to the top of SpratanUI, no more clicking items behind the UI
	-! 3D Portraits added to Party Frames
	-! Party and Raid Frames are now back to functioning
	- Removed oUF From Raid Frames and Party Frames
	-- oUF is now only contained in the Player Frames
	-- Player Frames are now required for Party & Raid Frames
	-- Reduced Custom oUF overhead
	-- oUF is now in a proper name space (SpartanoUF)
	- Raid Frames how has an option to hide the blizzard Raid Frames (Enabled by default)
	- Lifebloom Party Frame HoT Icon Fixed for (All Frames)
	- Duplicate Setting in menu removed
	
	9/10's Changes
	-! 3D Portraits on Player and Target Frame
	- Moved artwork out of Spartan Core completely
	- Lifebloom Party Frame Hot Icon Fixed (Party Frames)
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	9/9's Changes
	-! TOC Updates for 6.0
	-! Shrunk the size of the Garrison Icon, That thing is HUGE!
	- Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI
	- Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@93 75834508-ef64-48bf-aeaf-83d1281c7be1
	- --Commiting one change early since curse packager did not build an alpha last night--
	9/9's Changes
	-! TOC Updates for 6.0
	-! Shrunk the size of the Garrison Icon, That thing is HUGE!
	- Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI
	- Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	
	9/10's Changes
	-! 3D Portraits on Player and Target Frame
	- Moved artwork out of Spartan Core completely
	- Lifebloom Party Frame Hot Icon Fixed (Party Frames)
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	9/11's Changes
	-! Viewport is now attached to the top of SpratanUI, no more clicking items behind the UI
	-! 3D Portraits added to Party Frames
	-! Party and Raid Frames are now back to functioning
	- Removed oUF From Raid Frames and Party Frames
	-- oUF is now only contained in the Player Frames
	-- Player Frames are now required for Party & Raid Frames
	-- Reduced Custom oUF overhead
	-- oUF is now in a proper name space (SpartanoUF)
	- Raid Frames how has an option to hide the blizzard Raid Frames (Enabled by default)
	- Lifebloom Party Frame HoT Icon Fixed for (All Frames)
	- Duplicate Setting in menu removed
	
	9/12's Changes
	- Moved formatting function out of the Classic Theme
	
	9/14's Changes
	-! Most if not all dependencies on the "Classic" Theme has been removed/modified, player frames now attach to a player frame anchor 
	-! Due to the new Theming System Player Frames do not Require Artwork to function any more.
	-! Shaman totems now properly display under player unit frame
	- Work has started on the Clear Theme
	-- In this alpha it is refereed to as SciFi this will change in the next build
	-- The Options have not yet been redone to switch the theme it requires editing SpartanUI_Artwork/SpartanUI_Artwork.lua
	- Bartender Profiles have been renamed to follow a naming standard of "SpartanUI THEME - VERSION", the old system of "SpartanUI VERSION" will not work as well going forward due to the theming system
	- oUF Updated to latest version
	- Some Common Theme functions are being migrated to the SpartanUI_Artwork module name space.
	
	Known Issues:
	---------------------
	- Bartender profile changes due to theme changes take 2 reloads to properly apply.
	
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@92 75834508-ef64-48bf-aeaf-83d1281c7be1
	- --Commiting one change early since curse packager did not build an alpha last night--
	9/9's Changes
	-! TOC Updates for 6.0 WoD Beta
	-! Shrunk the size of the Garrison Icon, That thing is HUGE!
	- Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI
	- Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	
	9/10's Changes
	-! 3D Portraits on Player and Target Frame
	- Moved artwork out of Spartan Core completely
	- Lifebloom Party Frame Hot Icon Fixed (Party Frames)
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	9/11's Changes
	-! Viewport is now attached to the top of SpratanUI, no more clicking items behind the UI
	-! 3D Portraits added to Party Frames
	-! Party and Raid Frames are now back to functioning
	- Removed oUF From Raid Frames and Party Frames
	-- oUF is now only contained in the Player Frames
	-- Player Frames are now required for Party & Raid Frames
	-- Reduced Custom oUF overhead
	-- oUF is now in a proper name space (SpartanoUF)
	- Raid Frames how has an option to hide the blizzard Raid Frames (Enabled by default)
	- Lifebloom Party Frame HoT Icon Fixed for (All Frames)
	- Duplicate Setting in menu removed
	
	9/12's Changes
	- Moved formatting function out of the Classic Theme
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@90 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 9/9's Changes -! TOC Updates for 6.0 WoD Beta -! Shrunk the size of the Garrison Icon, That thing is HUGE! - Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI - Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	9/10's Changes
	-! 3D Portraits on Player and Target Frame
	- Moved artwork out of Spartan Core completely
	- Lifebloom Party Frame Hot Icon Fixed (Party Frames)
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	9/11's Changes
	-! Viewport is now attached to the top of SpratanUI, no more clicking items behind the UI
	-! 3D Portraits added to Party Frames
	-! Party and Raid Frames are now back to functioning
	- Removed oUF From Raid Frames and Party Frames
	-- oUF is now only contained in the Player Frames
	-- Player Frames are now required for Party & Raid Frames
	-- Reduced Custom oUF overhead
	-- oUF is now in a proper name space (SpartanoUF)
	- Raid Frames how has an option to hide the blizzard Raid Frames (Enabled by default)
	- Lifebloom Party Frame HoT Icon Fixed for (All Frames)
	- Duplicate Setting in menu removed
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@89 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 9/9's Changes -! TOC Updates for 6.0 WoD Beta - Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI - Few code cleanups, bug fixes, and i am sure some new bugs cuz beta. -! Shrunk the size of the Garrison Icon, That thing is HUGE!
	9/10's Changes
	- Moved artwork out of Spartan Core completely
	-! 3D Portraits on Player and Target Frame
	- Lifebloom Party Frame Hot Icon Fixed
	- Removed Lock/Unlock right click options from focus frame (They did not do anything)
	
	----------Known Issues------------
	- Party and Raid fames completely un-usable. Possible oUF issues
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@88 75834508-ef64-48bf-aeaf-83d1281c7be1
	- - TOC Updates for 6.0 WoD Beta - Started Migrating to the new Themes system, This will allow for multiple looks to SpartanUI - Few code cleanups, bug fixes, and i am sure some new bugs cuz beta.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@87 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.2.1
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@85 75834508-ef64-48bf-aeaf-83d1281c7be1
	- carbonite fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@84 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Allow SUI to move the minimap with sexymap, this has caused issues in the past if they come back this will be reverted.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@83 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Minor bug fix Localization update for new translations
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@81 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Hide Group number when only in party.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@80 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -129 new localization strings added. -Possible Bug Fix for Raid Frames not updating once combat has ended and someone joined during combat.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@79 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fixes. Added Spanish Lang File.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@78 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Removed Spanish and French Language files until someone starts on translating. Added Korean Translation file. Finished Localization of SpartanUI Core Finished Localization of SpartanUI Film Effects Finished Localization of SpartanUI Spin Cam
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@77 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added Raid Group number to players unit frame.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@76 75834508-ef64-48bf-aeaf-83d1281c7be1
	- More Localization.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@75 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fix and more Localization.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@74 75834508-ef64-48bf-aeaf-83d1281c7be1
	- cleanup 2
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@73 75834508-ef64-48bf-aeaf-83d1281c7be1
	- cleanup
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@72 75834508-ef64-48bf-aeaf-83d1281c7be1
	- localization
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@71 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Adding localizations
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@70 75834508-ef64-48bf-aeaf-83d1281c7be1
	- update the automated output
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@69 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Convert to Automated Localization
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@68 75834508-ef64-48bf-aeaf-83d1281c7be1
	- First go at localization.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@67 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Enabling the Alpha Builds
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@66 75834508-ef64-48bf-aeaf-83d1281c7be1
	- added AceLocal-3.0 to the packager
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@65 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Ace3 Update, added AceLocale-3.0
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@64 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added Class Coloring to player Frames (Player Frame, Target, Focus)
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@63 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Names can be colored by class. Boss frames now function and will be enabled by default. Class Special bars have been recoded to allow moving of them and to better align them by default.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@62 75834508-ef64-48bf-aeaf-83d1281c7be1
	- version fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@60 75834508-ef64-48bf-aeaf-83d1281c7be1
	- -Update for 5.4 TOC Version -Bartender version 4.5.12 required -Fix for Monk Icon in party frames
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@59 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 5.3 update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@57 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 5.2 TOC Update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@56 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.1.5
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@54 75834508-ef64-48bf-aeaf-83d1281c7be1
	- First of 5.1 updates.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@53 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 5.1 Update and Vechicle UI Bartender fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@51 75834508-ef64-48bf-aeaf-83d1281c7be1
	- some defaults update for people who don't ever look in the options.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@49 75834508-ef64-48bf-aeaf-83d1281c7be1
	- changed player frame to display only debuffs
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@48 75834508-ef64-48bf-aeaf-83d1281c7be1
	- minor update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@47 75834508-ef64-48bf-aeaf-83d1281c7be1
	- update party and raid frames when zone changes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@46 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.1.3 update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@45 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Removing Alpha notice as there are no alpha builds right now
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@43 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Monk bar added
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@42 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Fix: Some people were reporting the Minimap Overlay blp to be displaying a green box this file and all references to it have been rolled back.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@40 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.1.0
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@38 75834508-ef64-48bf-aeaf-83d1281c7be1
	- 3.1.0 Beta 1
	Player frames buffs configurable cleaned up DBsetup for migration from 3.0.5a to 3.1.0 also cleaned up the DBDefaults for new users (was neglected while building out 3.1)
	
	3.1.0 is in full feature freeze now only fixes and minor improvements will be made.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@37 75834508-ef64-48bf-aeaf-83d1281c7be1
	- PartyFrames DB Setup Fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@36 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Major Raid Frame update, party frame scaling enabled. Updated new char db setup.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@35 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Added Heal Perdiction to Party Frames, cleaned up options and added the DPS Style Raid Frames
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@34 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Party Frame styles in place. Not all styles have been tested with Portrait enabled.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@33 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Parry Frame update
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@32 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Removed Raid frame display since its not near testing time. fixed constant alpha prompt on reload. Removed debug line when right clicking.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@31 75834508-ef64-48bf-aeaf-83d1281c7be1
	- First 3.1.0 Alpha whole slew of changes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@30 75834508-ef64-48bf-aeaf-83d1281c7be1
	- v3.0.5a
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@28 75834508-ef64-48bf-aeaf-83d1281c7be1
	- FIX: Added health bar coloring to all player frames.
	TOC update to 3.0.5
	Removed License.htm
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@26 75834508-ef64-48bf-aeaf-83d1281c7be1
	- v3.0.4
	[b]Whats Done[/b]
	[list]New: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/26-cyrillic-symbols-dont-appear-correctly/]Font Settings[/url]
	     - Adjust font size
	     - Change font type
	     - Change font Style
	[*]New: Rep/XP Bar tooltip on Click [url=http://wow.curseforge.com/addons/spartan-ui/tickets/38-rep-bar-popup/]ref[/url]
	[*]New: Chocolate Bar Detection
	[*]New/Improved: Health Bars colored by amount of health remaining
	     - Not Available on All bars yet
	[*]New: Hide buffs and Debuffs not applied by you.
	     - Only on Target frame. Other frames will be available in 3.1
	[*]Improved: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/35-improved-health-display/]Short Health Display[/url]
	[*]Improved: Health Display Update Method
	[*]Fixed: Offset for Cords
	[*]Fixed: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/36-vehicle-ui-not-showing/]Vehicle UI Hiding[/url]
	[*]Fixed: Titan Panel Detection
	[*]Fixed: Rep Bar Text Display [url=http://wow.curseforge.com/addons/spartan-ui/tickets/38-rep-bar-popup/]ref[/url]
	[/list]
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@24 75834508-ef64-48bf-aeaf-83d1281c7be1
	- toc files fix
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@21 75834508-ef64-48bf-aeaf-83d1281c7be1
	- v3.0.4
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@19 75834508-ef64-48bf-aeaf-83d1281c7be1
	- v3.0.3
	Change Log:
	New: SpartanUI will hide when in pet battles.
	New: Tool tips for Rep and XP Bars
	New: text displayed on top of the Rep and XP Bars
	New: Disable or enable every unit frame
	New: Dual Spec Support, setup different profiles based on spec.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@17 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Change Log: 3.0.2 -New: Bartender install detection -New: Bartender out of date detection -New: Revamped Database storing system -New: custom Colors for XP and Rep -New: Manual Spin Cam Speed -Removed: All slash commands except /sui and /sui version -Improved: Settings are now done via UI and not chat commands, you can access settings with /sui or in the WoW interface menu -Improved: Party Pet Frame size reduced -Improved: Backed Database is now account wide as opposed to per character
	Known Issues:
	-Profile Copy and switching not yet finished/fully tested. Reseting Profiles to default works.
	
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@15 75834508-ef64-48bf-aeaf-83d1281c7be1
	- toc fixes
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@14 75834508-ef64-48bf-aeaf-83d1281c7be1
	- v3.0.1-Beta
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@13 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Fix for defaults
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@12 75834508-ef64-48bf-aeaf-83d1281c7be1
	- All Settings revamped expect for Player Frames.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@11 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Bug Fixes from r8
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@10 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Finished Settings for action bars and added customization of XP bar display and Rep bar display. Still need to re-write the tool tip displaying XP details
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@9 75834508-ef64-48bf-aeaf-83d1281c7be1
	- All Settings for the Core UI addon are now fully working in the interface menu.
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@8 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Transitioning to using .pkgmeta file
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@7 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Update to latest GIT
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@3 75834508-ef64-48bf-aeaf-83d1281c7be1
	- Initial Commit from GIT 3.0.0 Stable Beta 1
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@2 75834508-ef64-48bf-aeaf-83d1281c7be1
svn:
	- spartan-ui/mainline: Initial Import
	git-svn-id: svn://svn.curseforge.net/wow/spartan-ui/mainline/trunk@1 75834508-ef64-48bf-aeaf-83d1281c7be1
